export const UAConfig = {
    Predetermined: {
        Colors: {
            Name: "§8",
            Message: "§8"
        },
        Rank: "\uE805",
        UseNewDimensionIcons: true,
        Prefixes: {
            Rank: "r:",
            Colors: {
                Name: "c:",
                Message: "t:"
            }
        }
    },
    LocationAndTime: {
        UTC: -5,
        Advanced: {
            Region: "America/Mexico_City",
            Local: "es-MX",
            AmPm: true,
            ShowSeconds: false,
            ShowSmallYear: true
        }
    },
    Admins: {
        Tags: ["admin", "mod", "helper"],
        Warn: {
            AutoClick: {
                SendWarnMessage: true,
                MinimumClicks: 13
            }
        }
    },
    ExtraOptions: {
        ReturnForm: false,
        AdditionalSystems: {
            TimerCounter: {
                Enable: true
            }
        },
        ReplaceCodesOptions: {
            ChatOptions: {
                name: true,
                color_name: true,
                color_message: true,
                rank: true,
                emoji: true,
                message: true,
                dimension: true,
                time_server: true,
                emojis_of_chat: true
            },
            NameOptions: {
                name: true,
                color_name: true,
                rank: true,
                emoji: true,
                emoji_iv: true,
                cps: true,
                health: true,
                health_max: true,
                health_emoji: true,
                getScore: true,
                emojis_of_chat: true,
                time_client: true
            },
            ScoreBoardOptions: {
                name: true,
                color_name: true,
                rank: true,
                cps: true,
                time_client: true,
                getScore: true,
                online_players: true,
                date_server: true,
                server_name: true,
                server_ip: true,
                server_tps: true,
                server_arrow: true,
                emojis_of_chat: true,
                centerText: true,
                getNameByTag: true,
                health: true,
                health_max: true,
                showByScore: true
            }
        }
    }
}